Issue #1143104 by EugenMayer: Fixed CKEditor 3.5.4 version detection.
[project/wysiwyg.git] / wysiwyg.info
1 name = Wysiwyg
2 description = Allows to edit content with client-side editors.
3 package = User interface
4 ;dependencies[] = libraries
5 ;dependencies[] = ctools
6 ;dependencies[] = debug
7 core = 7.x
8 configure = admin/config/content/wysiwyg
9 files[] = wysiwyg.module
10 files[] = tests/wysiwyg.test